/*
	Theme Name: Hueman Child
	Description: child theme for Hueman theme.
	Template: hueman
*/

@import url("../hueman/style.css");

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */

/* ------------------------------------------------------------------------- *
 *  Section: Header
/* ------------------------------------------------------------------------- */
/*
.site-title { font-size: 42px; font-weight: 600; letter-spacing: -0.5px; float: left; line-height: 60px; padding: 10px 0; }
.site-title a { display: block; color: #fff; max-width: 100%; }
.site-title a img { display: block; max-width: 100%; max-height: 60px; height: auto; padding: 0; margin: 0 auto; -webkit-border-radius: 0; border-radius: 0; }
*/
.site-title { font-size: 32px; font-weight: 200; letter-spacing: 0px; float: left; line-height: 32px; padding: 10px 0; }

.site-image {
    margin: 0;
    max-height: 400px;
    padding-top: 0px; 
    padding-bottom: 0px; 
}

#header .pad {
    padding-top: 0;
    padding-bottom: 0px;
}

#nav-header .nav li a {
	color: #000;
}	
#nav-header .nav li.current-menu-item > a, 
#nav-header .nav li.current-menu-ancestor > a,
#nav-header .nav li > a:hover {
    color: #6C3131;
}    

.nav > li > a {
    padding: 5px 14px;
    line-height: 25px;
}
.nav ul li a {
    padding: 5px 14px;
    colour: #888;
}
.nav ul {
    top: 35px;
    width: 180px;
}

#footer .widget {
    padding-bottom: 0px;
}
#footer .pad {
    padding-bottom: 0px;
}
#footer-bottom #copyright, #footer-bottom #credit {
    color: #888;
}

.page-title h2 {
    color: #6e8b98;
    font-size: 32px;
    font-weight: 100;
    padding-top: 0px;
}
.page-title {
    text-transform: none;
    background-color: #eee;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    margin-top: 5px;
    margin-right: 5px;
}

.entry {
    font-size: 16px;
    line-height: 1.5em;
}

.entry dd, .entry p {
    margin-bottom: 0.5em;
}

h1, h2, h3,
.entry h1 span, .entry h2 span, .entry h3 span {
    color: #808080;
}
h4, h5, h6,
.entry h4 span, .entry h5 span, .entry h6 span {
    color: #505050;
}

h1, .entry h1 { font-size: 38px; letter-spacing: -1px; }
h2, .entry h2 { font-size: 28px; letter-spacing: -0.7px; }
h3, .entry h3 { font-size: 22px; letter-spacing: -0.5px; }
h4, .entry h4 { font-size: 18px; letter-spacing: -0.3px; }
h5, .entry h5 { font-size: 14px; font-weight: 600; }
h6, .entry h6 { font-size: 12px; font-weight: 600; text-transform: uppercase; }

.widget > h3 {
    color: #000;
    margin-bottom: 10px;
}

.widget a {
    color: #6e8bc8;
}

.widget p {
    font-size: 15px;
    margin-bottom: 10px;
}

.hr, hr {
    border-color: #ddd;
    margin-top: 5px;
    margin-bottom: 15px;
}

/* ------------------------------------------------------------------------- *
 *  Base Structure
/* ------------------------------------------------------------------------- */

/* 3 column, content middle */
/*
.col-3cm .main-inner { background: url(../img/sidebar/s-left.png) repeat-y left 0; padding-left: 340px; padding-right: 260px; }
.col-3cm .s1 { float: left; margin-left: -340px; }
*/
.col-3cm .main-inner { background: url(./img/sidebar/s-left.png) repeat-y left 0; padding-left: 260px; padding-right: 260px; }
.col-3cm .s1 { float: left; margin-left: -260px; }

/* sidebar primary */
/*
.s1 { width: 340px; z-index: 2; }
*/
.s1 { width: 260px; z-index: 2; }


/* ------------------------------------------------------------------------- *
 *  Additional (new) styles 
/* ------------------------------------------------------------------------- */

img.centred {
    display: block;
    margin-left: auto;
    margin-right: auto }
